MWAWContentListener.cxx File Reference
`#include <cstring>`
`#include <iomanip>`
`#include <sstream>`
`#include <time.h>`
`#include <libwpd/libwpd.h>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWCell.hxx"`
`#include "MWAWFont.hxx"`
`#include "MWAWFontConverter.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWList.hxx"`
`#include "MWAWPageSpan.hxx"`
`#include "MWAWParagraph.hxx"`
`#include "MWAWParser.hxx"`
`#include "MWAWPosition.hxx"`
`#include "MWAWSection.hxx"`
`#include "MWAWSubDocument.hxx"`
`#include "MWAWTable.hxx"`
`#include "MWAWContentListener.hxx"`

## Classes

struct | MWAWContentListenerInternal::DocumentState
| a class to store the document state of a MWAWContentListener More...
struct | MWAWContentListenerInternal::State
| the state of a MWAWContentListener More...

## Namespaces

| MWAWContentListenerInternal
| Internal and low level namespace to define the states of MWAWContentListener.

## Enumerations

enum | { MWAWContentListenerInternal::PageBreakBit =0x1, MWAWContentListenerInternal::ColumnBreakBit =0x2 }
| a enum to define basic break bit More...